ldap:\
	:auth=-ldap:\
        :x-ldap-server=1.2.3.4:\
        :x-ldap-port=389:\
        :x-ldap-noreferrals:\
        :x-ldap-uscope=subtree:\
        :x-ldap-basedn=dc=test,dc=de:\
        :x-ldap-binddn=cn=admin,dc=test,dc=de:\
        :x-ldap-bindpw=password:\
        :x-ldap-filter=(&(objectClass=user)(sAMAccountName=%u)):\
